class OrderModel {
  String itemId;
  String title;
  String price;
  String commission;
  String commissionRate;
  String imgUrl;

  OrderModel(
      {this.itemId,
      this.title,
      this.price,
      this.commission,
      this.commissionRate,
      this.imgUrl});

  OrderModel.fromJson(Map<String, dynamic> json) {
    itemId = json['item_id'];
    title = json['title'];
    price = json['price'];
    commission = json['commission'];
    commissionRate = json['commission_rate'];
    imgUrl = json['img_url'];
  }

  Map<String, dynamic> toJson() {
    final Map<String, dynamic> data = new Map<String, dynamic>();
    data['item_id'] = this.itemId;
    data['title'] = this.title;
    data['price'] = this.price;
    data['commission'] = this.commission;
    data['commission_rate'] = this.commissionRate;
    data['img_url'] = this.imgUrl;
    return data;
  }
}
